#!/usr/bin/env python3
import os
from glob import glob
from setuptools import setup

package_name = '{{ pkgname }}'

setup(
    name=package_name,
    version='{{ version }}',
    packages=[package_name],
    package_dir={'': 'src'},
    install_requires=['setuptools'],
    zip_safe=True,
    data_files=[
        ('share/ament_index/resource_index/packages',
            ['resource/' + package_name]),
        ('share/' + package_name, ['package.xml']),
    ],
)
